Bug 148154 - Update audio/exaile to 0.3.2.0
Summary: Update audio/exaile to 0.3.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-26 01:10 UTC by Joseph S. Atkinson
Modified: 2010-06-29 00:50 UTC (History)
0 users

See Also:


Attachments
file.diff (14.09 KB, patch)
2010-06-26 01:10 UTC, Joseph S. Atkinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph S. Atkinson 2010-06-26 01:10:01 UTC
Changes from http://www.exaile.org:

# Improved support for covers embedded in ogg and flac files
# Gapless playback by default (via playbin2)
# Many dialogs replaced with gtk InfoBars
# Preference items that require a restart now prompt for it
# Vastly improved lyricsviewer plugin
# Drag and drop on the main cover display to set and retrieve covers
# Track counts in collection panel
# New tooltip for tray icon and minimode that displays cover and progress
# Custom playback sink support
# Display cover art when dragging from side panels
# Read-only support for Matroska tags

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-06-26 01:10:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

wxs@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Wesley Shields freebsd_committer 2010-06-29 00:37:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-06-29 00:40:22 UTC
wxs         2010-06-28 23:37:22 UTC

  FreeBSD ports repository

  Modified files:
    audio/exaile         Makefile distinfo pkg-plist 
  Log:
  Update to 0.3.2
  
  PR:             ports/148154
  Submitted by:   Joseph S. Atkinson <jsa@wickedmachine.net> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.25      +10 -5     ports/audio/exaile/Makefile
  1.12      +3 -3      ports/audio/exaile/distinfo
  1.10      +95 -60    ports/audio/exaile/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"